cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Your Friends List is a way to easily have access to the community members that you interact with the most! X

eligible version

HR_10606346
3-Visitor

eligible version

We recently bought a new license, which indicates that version V6.13 is eligible, but the currently installed version is V2.11.250.0, and I believe that the new license won't activate the old version. Unfortunately, I am unable to install a new version on our old server because I keep getting a pop-up window during installation that states that.

 

" The installer was unable to find required root certificates, please apply windows update, if unable to apply windows updates, contact support for instructions on installing root certificates"

 

Due to the fact that we are now using Windows 7 Professional SP-1 32-bit and Windows updates are not possible, kindly assist us in obtaining a "root Certificate" OR, instruct us on how to obtain a license to activate an earlier version of "2.11.250.0".

 

It actually happened after I replaced the server's HDD after it crashed and I re-imaged it on a new hard drive.

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Articles:

 

There was also a similar discussion earlier - "KEPServerEX: "The Installer was unable to find required root certificates"": https://community.ptc.com/t5/Mfg-Solutions-Apps/KEPServerEX-quot-The-Installer-was-unable-to-find-required-root/td-p/755264

View solution in original post

1 REPLY 1

Articles:

 

There was also a similar discussion earlier - "KEPServerEX: "The Installer was unable to find required root certificates"": https://community.ptc.com/t5/Mfg-Solutions-Apps/KEPServerEX-quot-The-Installer-was-unable-to-find-required-root/td-p/755264

Top Tags